	@charset "utf-8";

/* ================================

	KOBUKURO LIVE TOUR 2017
	event.css

=================================== */
@font-face {
  font-family: 'Material Icons';
  font-style: normal;
  font-weight: 400;
  src: url(https://example.com/MaterialIcons-Regular.eot); /* For IE6-8 */
  src: local('Material Icons'),
       local('MaterialIcons-Regular'),
       url(https://example.com/MaterialIcons-Regular.woff2) format('woff2'),
       url(https://example.com/MaterialIcons-Regular.woff) format('woff'),
       url(https://example.com/MaterialIcons-Regular.ttf) format('truetype');
}


.material-icons {
  font-family: 'Material Icons';
  font-weight: normal;
  font-style: normal;
  font-size: 35px;  /* Preferred icon size */
  display: inline-block;
  line-height: 1;
  text-transform: none;
  letter-spacing: normal;
  word-wrap: normal;
  white-space: nowrap;
  direction: ltr;

  /* Support for all WebKit browsers. */
  -webkit-font-smoothing: antialiased;
  /* Support for Safari and Chrome. */
  text-rendering: optimizeLegibility;

  /* Support for Firefox. */
  -moz-osx-font-smoothing: grayscale;

  /* Support for IE. */
  font-feature-settings: 'liga';
}

/* アイコンサイズ */
.material-icons.md-20 { 
	font-size: 18px;
	color:#2EA8CD;
	vertical-align: bottom;
	line-height: 1.1em;
}
.material-icons.md-30 { 
	font-size: 30px;
	color:#2EA8CD;
	vertical-align: bottom;
	line-height: 0.8em;
}

.cmnBnr{
	display:none;
}

.caption{
	margin-top:2%;
	font-size:0.8rem;
	text-align:center;
}

.shootBox {
 margin: 0 auto 10%;
}

.photList {
	width:980px;
}

.photList li a{
	display:block;
}

.photList li a img{
	user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-webkit-user-drag: none;
	-khtml-user-drag: none;
	-webkit-touch-callout: none;
}

.ph{
	text-align:center;
	margin:5% 0 10%;
}

.ph img{
	box-shadow:0 0 2px 1px rgba(0,0,0,0.1);
}


.download{
	text-align:center;
	margin:5% 0 2%;
}

.download img{
	box-shadow:0 0 2px 1px rgba(0,0,0,0.1);
	width: 80%;
}


.lead{
	margin-top:4%;
	text-align:center;
}

.dobleBtn {
	overflow: hidden;
	margin: 5% 0 0%;
	text-align:center;
}

.dobleBtn li {
	display: inline-block;
/*	margin-right: 2%;
	width: 20%;*/
}

.dobleBtn li:nth-child(2) {
	margin: 0;
}

.dobleBtn li a{
	padding: 10px 0;
	text-align: center;
	text-decoration:none;
	border-radius: 80px;
    display: inline-block;
    margin: 0 auto 10px;
    min-width: 200px;
    text-align: center;
    text-decoration: none;
    transition: all 0.2s ease 0s;
	background: #3ab8d8 none repeat scroll 0 0;
    color: #ffffff;
    font-size: 20px;
    font-weight: 400;
    line-height: 50px;
    padding: 5px 0;
    position: relative;
    width: 300px;
}

.dobleBtn li span{
	width: 100%;
	display:inline-block;
	border-radius:3px;
	border: solid 1px #DDD;
	padding: 10px 0;
	text-align: center;
	font-size: 0.9rem;
	font-weight:bold;
	text-decoration:none;
	color:#DDD;
}

.dobleBtn li span .material-icons.md-20{
color:#DDD;
}

.dobleBtn li a:hover{
	background:#3FC9F5;
}

.dobleBtn li a:hover i{
	color:#FFF;
}

.photList li a img{
	width:100%;
	box-shadow:0 0 2px 1px rgba(0,0,0,0.1);
}

.sp{
	display:none;
}
.pageTit{
	font-size:38px;
}

.photList{
	margin:60px auto 30px;
	width:980px;
}

.photList li{
	width:313px;
	float:left;
	margin:0 20px 20px 0;
}

.ph img{
	width:80%;
}

.photList li:nth-child(3n){
	margin:0 0 20px 0;
}

.pc{
	display:block;
}

@media (max-width: 960px) {
.pc{
	display:none;
}

.sp{
	display:block;
}

.shootBox{
	margin-bottom:60px;
	padding: 0 5% 30px;
}


.pageTit{
	font-size:16px;
	font-weight: bold;
}

.caption{
	font-weight:bold;
}

.photList {
width: 100%;
margin: 15px auto;
}

.photList li{
margin:0 auto 6%;
width:100%;
float:none;
}

.dobleBtn {
margin: 5% 5% 0;
}

.dobleBtn li{
    width: 100%;
    box-sizing:border-box;
    -webkit-box-sizing:border-box;
}

.dobleBtn li a{
padding:8px 0;
}

.lead{
	line-height:1.9em;
}

.dobleBtn li a {
	border-radius: 100px;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
    display: block;
    text-align: center;
    text-decoration: none;
    transition: all 0.2s ease 0s;
     background: #3ab8d8 none repeat scroll 0 0;
    color: #ffffff;
    font-size: 18px;
    font-weight: bold;
    line-height: 48px;
    padding: 5px 0;
    position: relative;
    width:auto;
    min-width:auto;
}

.dobleBtn li a:hover {

}

.allPhotList {
text-align:left;
font-size:0;
letter-spacing:-0.4em;
}

.allPhotList li {
display:inline-block;
font-size: 0.8rem;
letter-spacing:normal;
	 vertical-align:top;
text-align:center;
width:48%;
margin:0 auto 5%;
}

.photList.allPhotList li:nth-child(3n){
margin:0 auto;
}

.photList.allPhotList li:nth-child(2n) {
margin:0 0 5% 4%;
}

.shootBox .ph img {
    width: 100%;
}

.download{
	text-align:center;
	margin:5% 0 2%;
}

.download img{
	box-shadow:0 0 2px 1px rgba(0,0,0,0.1);
	width: 100%;
}

.caption.detail {
margin: 2% auto 8%;
}

}